apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: kanidm

resources:
- base

# helmCharts:
# - name: kanidm
#   repo: "oci://ghcr.io/espresso-lab/helm-charts" # <-- has an http nginx proxy infront of kanidm
#                                                  #     Just don't like it
#   releaseName: kanidm
#   namespace: kanidm
#   version: "0.4.2"
#   # valuesInline:


transformers:
- labels.yaml
